Altibase.jdbc.driver.cm

## Class CmResult

- java.lang.Object
- - Altibase.jdbc.driver.cm.CmResult

Direct Known Subclasses:
  CmBlobGetResult, CmClobGetResult, CmConnectExResult, CmGetPropertyResult, CmStatementIdResult, CmXAResult, CmXidResult

    public abstract class CmResult
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`CmResult()`

### Method Summary

All Methods Instance Methods Abstract Methods Concrete Methods
`CmErrorResult` `getError()`
`protected abstract byte` `getResultOp()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CmResult

    public CmResult()

### Method Detail

#### getError

    public CmErrorResult getError()

#### getResultOp

    protected abstract byte getResultOp()